<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1550 Octubre, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 14, 17 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">18. 1550. Octubre, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Alonso S&aacute;nchez de Miranda, cura y vicario de la Villa de Colima, se querella contra Francisco Preciado, por ofensas.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso de Torres,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> el cura y vicario de la Villa de Colima, Padre Alonso S&aacute;nchez de Miranda,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> present&oacute; una querella, en la que dec&iacute;a: &quot;siendo Sumo Pont&iacute;fice Julio Tercero</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y reinando el Emperador don Carlos, el dicho Francisco Preciado ha deshonrado mi persona, porque yo siendo obediente a los mandamientos de mi superior he hecho una informaci&oacute;n contra &eacute;l, como me fue mandado, a causa de lo cual ha dicho que es mejor cristiano que yo, y que &eacute;l no conoce otro superior sino a Dios y al Rey, denostando mi persona y oficio&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega que Preciado iba diciendo de &eacute;l, &quot;este vicariuelo y cleriguillo y beatillo, y otros muchos y ignominiosos nombres&quot;, grit&aacute;ndolo a grandes voces, con muy gran desacato &quot;de las llaves</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y nervio de la disciplina eclesi&aacute;stica, diciendo que por rasarme la corona lo tern&iacute;a en tres blancas, y dici&eacute;ndome que ment&iacute;a, y otras muchas cosas y vituperios&quot;. </P>
                  <P ALIGN="JUSTIFY">De todo ello, dice S&aacute;nchez de Miranda, &quot;ha resultado mucho esc&aacute;ndalo, as&iacute; entre espa&ntilde;oles como indios, que por su mal ejemplo menospreciar&aacute;n los eclesi&aacute;sticos ministros y no tern&aacute;n en nada su doctrina, y decaer&aacute; en gran abatimiento la doctrina e predicaci&oacute;n cristiana, e redundan otros muchos males y da&ntilde;os&quot;. Pide al alcalde mayor que &quot;lo mande aprisionar y poner a muy buen recaudo, por ser la injuria tan calificada, contra juez y ministro de la Iglesia&quot;. Pide tambi&eacute;n que, por ser causa criminal, se&ntilde;ale por c&aacute;rcel a Preciado, no su casa ni otra alguna, sino la que es p&uacute;blica, hasta tanto se le tome su confesi&oacute;n y se le notifiquen autos de la jurisdicci&oacute;n episcopal, &quot;en lo cual entiendo contra &eacute;l invocar el auxilio del brazo seglar&quot;. </P>
                  <P ALIGN="JUSTIFY">S&aacute;nchez de Miranda conclu&iacute;a: &quot;Iten digo que, porque yo soy sacerdote, pido y requiero a V.m. no se le d&eacute; al dicho Francisco Preciado pena corporal ni de sangre&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mand&oacute; al cl&eacute;rigo dar informaci&oacute;n y orden&oacute; a Preciado que tuviera las Casas de Su Majestad por c&aacute;rcel y que no saliera de ellas so pena de 50 pesos de oro.</P>
                  <P ALIGN="JUSTIFY">S&aacute;nchez de Miranda present&oacute; por testigos a Juan de Aguilar, Juan Fern&aacute;ndez El Viejo, Diego Cansino,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> Diego Mor&aacute;n, Alonso Miguel y al mercader Juan de Urrea.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Cansino declar&oacute; que, estando a la puerta de la iglesia de la Villa, vio c&oacute;mo Diego Veedor, vecino de Colima, habl&oacute; a Francisco Preciado de parte del vicario, pero que no supo lo que le dijo, y que Preciado se volvi&oacute; a donde estaba este testigo y los dem&aacute;s, y grit&oacute; a voces que era muy mejor cristiano que no &eacute;l, y yendo hacia el alcalde mayor, que le hab&iacute;a llamado, fue tambi&eacute;n hacia &eacute;l el vicario, que pidi&oacute; al alcalde mayor que le prendiera porque le hab&iacute;a injuriado; entonces Preciado se alleg&oacute; [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> al mercader Juan de Urrea para tomarle la espada que ten&iacute;a a la cintura, lo que no le permiti&oacute; el mercader. Cansino agreg&oacute; que al fin se fue Preciado, y que por el camino iba diciendo que el vicario &quot;era un borrico, e que por rasarle la corona no lo tern&iacute;a en dos maraved&iacute;s&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego Mor&aacute;n, que hab&iacute;a estado presente y repiti&oacute; las mismas circunstancias, relata que oy&oacute; decir a Preciado del Padre Alonso S&aacute;nchez de Miranda, &quot;que si le tomaba, le rasar&iacute;a la corona, e que ment&iacute;a, e que era un vicarillo e un beatillo e cleriguillo&quot;; que tambi&eacute;n dijo que &quot;era un puerco y que era mejor cristiano que no &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">Alonso Miguel declar&oacute; que Preciado dec&iacute;a del vicario que &quot;revolv&iacute;a todo el pueblo&quot;. Seg&uacute;n el testimonio de Juan Fern&aacute;ndez El Viejo, Preciado coment&oacute; a voces que el vicario &quot;ment&iacute;a e que ten&iacute;a el pueblo despoblado, e que se iban de pueblo&quot;. Vio tambi&eacute;n cuando Preciado &quot;arremeti&oacute; a Juan de Urrea, mercader, a le tomar la espada&quot;, queriendo dar con ella al vicario.</P>
                  <P ALIGN="JUSTIFY">Urrea, por su parte, cont&oacute; que Preciado dec&iacute;a no conocer otro juez sino a Dios y al Rey, y que era tan buen cristiano como el vicario, justo cuando &eacute;ste sali&oacute; de la iglesia &quot;dando voces, diciendo: «¡La Justicia de Dios e del Rey, prendedme este hombre!», e que entonces, este testigo vido venir al dicho Francisco Preciado hacia el dicho vicario, e que este testigo lo detuvo e que el dicho Francisco Preciado arremeti&oacute; a este testigo e le ech&oacute; mano de la guarnici&oacute;n de una espada, que este testigo tra&iacute;a en la cintura&quot;, y que no se lo consinti&oacute;.</P>
                  <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, el alcalde mayor mand&oacute; que Preciado tu viera las Casas del Cabildo por c&aacute;rcel, ya que era a la saz&oacute;n regidor de la Villa, y orden&oacute; que le pusieran cadenas en los pies, y le impuso 50 pesos de minas para la C&aacute;mara de Su Majestad. Luego, el alcalde acudi&oacute; a las Casas del Cabildo para interrogar al acusado.</P>
                  <P ALIGN="JUSTIFY">El confesante reconoci&oacute; que hab&iacute;a dicho que era mejor cristiano que el vicario, pero que &eacute;ste primero hab&iacute;a dicho de &eacute;l que era un mal cristiano; acept&oacute; haber afirmado que no conoc&iacute;a otro superior sino Dios y al Rey; sin embargo, dijo no recordar de las palabras injuriosas que hab&iacute;a lanzado contra el vicario, sino s&oacute;lo &quot;beatillo&quot;.</P>
                  <P ALIGN="JUSTIFY">En escrito de descargo presentado por Preciado, &eacute;ste alega que S&aacute;nchez de Miranda le ofendi&oacute; antes, y que le envi&oacute; al escribano de la Villa para ordenarle que no saliese de Colima hasta que se le mandase otra cosa, porque ten&iacute;a cierta informaci&oacute;n contra &eacute;l. Fue cuando &eacute;l dijo que era tan buen cristiano como el cl&eacute;rigo, y que viv&iacute;a tan bien como &eacute;l, no pensando que el dicho vicario le o&iacute;a. En eso sali&oacute; de la iglesia muy acelerado y dando voces Preciado a&ntilde;ad&iacute;a que la causa era liviana y que el alcalde le diese por fiado, o al menos la Villa por c&aacute;rcel, que de otro modo protestaba que se habr&iacute;a de quejar, y cobrar de su persona y bienes &quot;dos mil pesos de oro de minas que se me pierden de mi hacienda por tenerme a m&iacute; preso&quot;.</P>
                  <P ALIGN="JUSTIFY">El 10 de noviembre, el Padre Alonso S&aacute;nchez de Miranda, en respuesta del descargo hecho por Preciado, dec&iacute;a que no merec&iacute;a el acusado ser o&iacute;do, y que en esto ser ver&aacute; y conocer&aacute; m&aacute;s a la clara su crimen. Niega haber injuriado a Preciado, ni haberle dado ocasi&oacute;n para que se desatase y hablase lo que habl&oacute;. Lo que sucede es que cuando le notific&oacute; ciertos autos tocantes a la administraci&oacute;n de la justicia eclesi&aacute;stica y bien de su &aacute;nima, a voces y con gran esc&aacute;ndalo, &quot;en menosprecio de las llaves de la Iglesia y lesi&oacute;n del nervio de la disciplina eclesi&aacute;stica, y en gran vilipendio de la jurisdicci&oacute;n episcopal&quot;, dijo que &quot;hab&iacute;an aqu&iacute; estos cleriquillos con sus penillas y sus nadas&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> y ech&oacute; mano de una espada &quot;para violentamente cometer sacrilegio y poner manos en juez y persona eclesi&aacute;stica, menospreciando las penas del c&aacute;non <I>Si quis suadente</I>, y de los dem&aacute;s que en este caso hablan&quot;. Pide que se le tenga a buen recaudo, poni&eacute;ndole mayores penas que las ya impuestas, no obstante no merezca pena de sangre, y que no sea sentenciado por cuanto &quot;yo tengo consultado el caso con mi superior&quot;, ya que &quot;no soy letrado y no ser&iacute;a raz&oacute;n que quedasen por mi negligencia damnificadas las llaves y censuras de la Iglesia Cat&oacute;lica&quot;. A&ntilde;ade que no se debe dictar sentencia hasta tanto que el alcalde no se auxilie de un asesor calificado y letrado, puesto que el negocio es arduo y, adem&aacute;s, &quot;porque pienso y entiendo acumular contra el dicho Francisco Preciado otros procesos y causas, y otros desacatos que contra otros ministros de la Iglesia el dicho Francisco Preciado ha tenido&quot;.</P>
                  <P ALIGN="JUSTIFY">Contest&oacute; Preciado negando su intenci&oacute;n de lesionar el nervio de la disciplina eclesi&aacute;stica; y con respecto a que ech&oacute; mano de la espada, explica que &quot;yo v&iacute; venir al dicho vicario para m&iacute;, tan airado, y como le v&iacute; venir hacia m&iacute;, pens&eacute; que ven&iacute;a a poner las manos a m&iacute;, me fui hacia un hombre que ten&iacute;a un espada en la cintura&quot;, para tomarla y defenderse, pero el susodicho no le dej&oacute; tomarla. Dice que quien en verdad ha provocado todo, fue el vicario, que hab&iacute;a estado &quot;haciendo informaciones secretas contra m&iacute;, en perjuicio de mi honra y fama, como si yo fuese alg&uacute;n mal cristiano, siendo yo como soy cat&oacute;lico, cristiano viejo, y hijo de Juan Preciado, que fue cinco a&ntilde;os alguacil mayor de la Santa Inquisici&oacute;n en todo el Reino de Castilla, con el doctor Culbete, Inquisidor Mayor del dicho Reino&quot;. En consecuencia, y por otras razones que alega, &eacute;l es el agraviado y no el vicario, y por tanto &quot;mande desechar de su juicio al dicho vicario Alonso S&aacute;nchez de Miranda, y me d&eacute; por libre y quito&quot;. Niega haber ofendido a ning&uacute;n cl&eacute;rigo de los que han estado en esta Villa, antes bien, siempre ha sido obediente a los mandamientos de la Iglesia, como es p&uacute;blico y notorio.</P>
                  <P ALIGN="JUSTIFY">El 15 de noviembre, el alcalde mayor declaraba que por cuanto Francisco Preciado estaba preso con una cadena desde hac&iacute;a nueve o diez d&iacute;as en las Casas del Cabildo, y &eacute;l quer&iacute;a visitar los pueblos de Tenamaztlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> y que no hab&iacute;a en la Villa carcelero, si Preciado daba fianzas llanas y abonadas, &eacute;l le otorgar&iacute;a tener su posada por c&aacute;rcel. </P>
                  <P ALIGN="JUSTIFY">Preciado acept&oacute; obligando su persona y bienes, y designando por fiadores a Juan Fern&aacute;ndez El Viejo y a Alonso Miguel, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Dos d&iacute;as despu&eacute;s, Sanchez de Miranda retir&oacute; sus cargos y querella contra Preciado. </P>
                  <P ALIGN="JUSTIFY">El 19 de noviembre, el alcalde mayor dec&iacute;a que &quot;por cuanto por estar de camino hab&iacute;a remitido esta causa al se&ntilde;or alcalde Juan G&oacute;mez, e que agora, por cosas que le mov&iacute;an a la ejecuci&oacute;n de la justicia hab&iacute;a dejado la ida, que tomaba e tom&oacute; esta dicha causa en s&iacute; para hacer justicia&quot;. Testigos de la declaraci&oacute;n fueron el Padre Juan Oliveros</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> y Francisco Ayll&oacute;n.</P>
                  <P ALIGN="JUSTIFY">El 20 de noviembre continuaba la causa de oficio, y se dict&oacute; sentencia. Preciado fue condenado al tiempo que hab&iacute;a estado en la c&aacute;rcel, m&aacute;s 6 pesos de tepuzque, m&aacute;s tres meses de destierro de la Villa y su t&eacute;rmino, y en las costas del proceso.</P>
                  <P ALIGN="JUSTIFY">El 22 de enero de 1551, el alcalde mayor Alonso de Torres, al tener noticia que Francisco Preciado hab&iacute;a quebrantado el destierro, para su castigo, abri&oacute; nueva informaci&oacute;n. </P>
                  <P ALIGN="JUSTIFY">Bartolom&eacute; Garrido, vecino de Colima, declar&oacute; haber visto a Preciado &quot;en el pueblo de Almolonya, e le habl&oacute;, e sabe que estuvo dos d&iacute;as en el dicho pueblo&quot;, que est&aacute; en los ejidos de esta Villa. Otro vecino, Pero S&aacute;nchez, dijo haber visto tambi&eacute;n a Preciado en Almolonya, &quot;e estuvo con &eacute;l m&aacute;s de medio d&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Vista la informaci&oacute;n, y que el pueblo de Almolonya est&aacute; en los ejidos de la Villa, &quot;por no estar media legua della&quot;, mandaba que pagase Preciado &quot;los dichos diez pesos de minas&quot; se&ntilde;alados en la sentencia anterior para el caso de quebrantar el destierro; que deb&iacute;a tornar a cumplir el destierro y que, si volv&iacute;a a quebrantarlo, habr&iacute;a de pagar 20 pesos de minas.</P>
                  <P ALIGN="JUSTIFY">El escribano Diego Veedor notific&oacute; el auto a Juan Preciado, hijo de Francisco Preciado, siendo testigos el alcalde ordinario Juan de Arana y Francisco Hern&aacute;ndez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> vecino.</P>
                  <P ALIGN="JUSTIFY">El 16 de marzo, viendo que Preciado hab&iacute;a guardado el destierro obligado de dos meses, el alcalde mayor le alz&oacute; el destierro voluntario, para que pudiera &quot;venir a o&iacute;r los Oficios Divinos de Semana Santa&quot; y cumplir con la Pascua.</P>
                  <P>Caja A1, exp. 14, 17 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alonso de Torres fue alcalde mayor de Colima enre 1549 y 1551, era originario de Sahag&uacute;n y pas&oacute; a Honduras con el adelantado Pedro de Alvarado en 1538 y luego fue con &eacute;l a Guatemala y Nueva Galicia, donde &eacute;ste muri&oacute; tr&aacute;gicamente. Tambi&eacute;n acudi&oacute; a C&iacute;bola y descubrimiento de las islas del Poniente, padeciendo calamidades por siete a&ntilde;os. Su esposa qued&oacute; en Espa&ntilde;a y buscaba la manera de traerla a Nueva Espa&ntilde;a: Icaza (1969), II, nº 860. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 546.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El padre Alonso S&aacute;nchez de Miranda, quien llegar&iacute;a a ocupar el puesto de Chantre y De&aacute;n en la catedral de Guadalajara, supo ganarse el afecto de los vecinos ya que se conservan referencias de su importante papel de mediador en algunos conflictos surgidos entre aquellos (<I>infra</I>, regº  106, 124, 204 y 243). En este regº, empero, &eacute;l es protagonista de un curioso incidente con el conflictivo Francisco Preciado que muestra, por otro lado, facetas del car&aacute;cter de aquellos pobladores en la marginada Villa de Colima. No quiero dejar de se&ntilde;alar la &quot;conciencia de s&iacute;&quot; que manifiestan tanto el cura de Colima como Francisco Preciado, quien no dejaba de mostrar una vena anticlerical aguda.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Julio III (1550-1555), durante su pontificado, impuls&oacute; la continuaci&oacute;n del Concilio de Trento y aprob&oacute; las Constituciones de la Compa&ntilde;&iacute;a de Jes&uacute;s, a la que favoreci&oacute;. Procur&oacute; sin &eacute;xito el regreso de la Inglaterra anglicana a la obediencia de Roma.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Las llaves, s&iacute;mbolo de la jurisdicci&oacute;n eclesi&aacute;stica.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Fuera de lo que aqu&iacute; se dice de Diego Cansino, no hemos obtenido nuevas noticias. Probablemente era estante en la Villa de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Tambi&eacute;n es &uacute;nica referencia donde se registra al mercader Juan de Urrea.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Esta variante de &quot;llegar&quot; no es registrada por BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Con estas palabras, sin duda reflejo de un malestar  m&aacute;s general entre los pobladores de la Nueva Espa&ntilde;a, se critica la facilidad con la que los cl&eacute;rigos apelaban a censuras y excomuniones en contra de los fieles.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> De una u otra manera, depend&iacute;an de la jurisdicci&oacute;n del alcalde mayor de Colima algunas provincias como las que en su momento se&ntilde;alar&aacute; Lebr&oacute;n de Qui&ntilde;ones en su <I>Relaci&oacute;n sumaria </I>(1554). Aqu&iacute; vemos el caso concreto del alcalde mayor Alonso de Torres en v&iacute;speras de salir a visitar Tenamaxtlan. En ocasiones suced&iacute;a que el virrey daba comisiones espec&iacute;ficas, como la que diera el 10 de junio de 1550 a Alonso de Torres para averiguar y hacer justicia a los naturales del valle de Autl&aacute;n contra Hern&aacute;n Ruiz de la Pe&ntilde;a, quien al decir de los indios, les exig&iacute;a tributos y servicios en demas&iacute;a, les quitaba sus tierras e incluso los met&iacute;a presos en su c&aacute;rcel privada: Gerhard (1992), n° 2506.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Un ejemplo de cuentas pendientes entre un vicario y el encomendero, <I>infra</I>, regº 259. Seg&uacute;n Lebr&oacute;n de Qui&ntilde;ones, &quot;hab&iacute;a tres cl&eacute;rigos que resid&iacute;an en la dicha villa a costa de vuestra majestad y de encomenderos, cada cual con doscientos pesos de minas de salario; el uno ten&iacute;a cargo de la dicha villa por vicario en ella y los otros dos para que visitasen la provincia&quot;, y comet&iacute;an muchos abusos, que el oidor describe al detalle: Lebr&oacute;n (1979), 70-71. Sin duda, a comienzos de aquella d&eacute;cada, la vida religiosa en la Villa de Colima alcanz&oacute; niveles muy bajos. Una pista para ello, adem&aacute;s de la informaci&oacute;n proporcionada por el visitador Lebr&oacute;n de Qui&ntilde;ones, la tenemos en un mandamiento del virrey Velasco de 26 de mayo de 1551 a los corregidores de Zapotlan y Amula, para que los naturales de aquellos pueblos acudieran a Colima para edificar su templo, por cuanto sus vecinos le hab&iacute;an hecho relaci&oacute;n que &quot;en la dicha villa no hay iglesia de piedra, a cuya causa no tienen en ella sacramento, lo cual es en gran peligro de los vecinos [...], y por raz&oacute;n de ello dizque algunos se han muerto y mueren sin recibir los sacramentos&quot;: Paredes Mart&iacute;nez (1994), n° 35.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> El vecino Francisco Hern&aacute;ndez era originario de Talaveruela (Badajoz), y arrib&oacute; a Nueva Espa&ntilde;a en compa&ntilde;&iacute;a de Luis Ponce de Le&oacute;n. Le toc&oacute; participar en el alzamiento ind&iacute;gena que asol&oacute; la Nueva Galicia. En 1546, el Cabildo de la Villa de Colima le hizo merced de una estancia de ganado mayor, que confirm&oacute; el virrey Mendoza poco despu&eacute;s. Quiz&aacute; se trate del tambi&eacute;n llamado Francisco Hern&aacute;ndez de Almendral, quien en compa&ntilde;&iacute;a de Alonso Carrillo y Juan Y&aacute;&ntilde;ez tal vez un pariente suyo, obtuvo licencia el 16 de junio de 1551, es decir, casi por los mismos d&iacute;as del conflicto que registra nuestro expediente, para ir en un nav&iacute;o que ten&iacute;an en el puerto de la Navidad &quot;en descubrimiento y demanda de perlas por las costas de la dicha provincia de Colima hasta el r&iacute;o del Tiz&oacute;n, Isla de la Cardona, y hasta Culiacan&quot;: Gerhard (1992), n° 2532. M&aacute;s datos en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 196-197.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP14/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA1/EXP14/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>